[nvsd]
# Configure the NVSD controller. The plugin proxies the api calls using
# to NVSD controller which implements the required functionality.

# IP address of NVSD controller api server
# nvsd_ip = <ip address of nvsd controller>

# Port number of NVSD controller api server
# nvsd_port = 8082

# Authentication credentials to access the api server
# nvsd_user = <nvsd controller username>
# nvsd_passwd = <password>

# API request timeout in seconds
# request_timeout = <default request timeout>

# Maximum number of retry attempts to login to the NVSD controller
# Specify 0 to retry until success (default)
# nvsd_retries = 0

[securitygroup]
# Specify firewall_driver option, if neutron security groups are disabled,
# then NoopFirewallDriver otherwise OVSHybridIptablesFirewallDriver.
# firewall_driver = neutron.agent.firewall.NoopFirewallDriver

# Controls if neutron security group is enabled or not.
# It should be false when you use nova security group.
# enable_security_group = True

[agent]
# root_helper = sudo /usr/local/bin/neutron-rootwrap /etc/neutron/rootwrap.conf

[database]
# connection = mysql://root:<passwd>@127.0.0.1/<neutron_db>?charset=utf8
